// beditgplot.h : main header file for the beditgplot DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbeditgplotApp
// See beditgplot.cpp for the implementation of this class
//

class CbeditgplotApp : public CWinApp
{
public:
	CbeditgplotApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
